# -*- org-confirm-babel-evaluate: nil -*-
#+TITLE: Langues construites de P’undrak
#+HTML_HEAD: <meta name="description" content="Collection de documents et pages webs de linguistique et de langues construites de P’undrak" />
#+HTML_HEAD: <meta property="og:title" content="Langues construites de P’undrak" />
#+HTML_HEAD: <meta property="og:description" content="Collection de documents et pages webs de linguistique et de langues construites de P’undrak" />
#+INCLUDE: headers
#+options: html-style:nil

* Langues divines
  :PROPERTIES:
  :CUSTOM_ID: h-7d801f16-4b32-407e-9599-3d44b50e2921
  :END:

  [[file:hjelp.org][Hjelp]] ([[file:hjelp.pdf][pdf]]) (remplacement du Hjalpi’)

* Langues humaines
  :PROPERTIES:
  :CUSTOM_ID: h-a8d41369-6364-4e25-ab29-b886577f4955
  :END:

  Enánon (à venir)

  [[file:matter.org][Mattér]] ([[file:matter.pdf][pdf]])

  [[file:eittland.org][Eittlandais]] ([[file:eittland.pdf][pdf]])

* Proto-langs
  :PROPERTIES:
  :ID:       a92e092f-f56c-4562-a6c3-968356d1077b
  :CUSTOM_ID: h-2d4665ca-1cff-42ff-81c2-4612d21cd8fe
  :END:

  [[file:nyqy.org][Ñyqy]] ([[file:nyqy.pdf][pdf]]) ([[file:en/nyqy.org][English version]] - [[file:en/nyqy.pdf][English pdf]])

  [[file:taso.org][Tãso]] ([[file:taso.pdf][pdf]])
